Bug 477150 - Updated .po file. New Swedish (SV) translation for virt-manager
Updated .po file. New Swedish (SV) translation for virt-manager
Product: Virtualization Tools
Classification: Community
Component: virt-manager (Show other bugs)
All All
low Severity medium
: ---
: ---
Assigned To: Daniel Berrange
Depends On:
  Show dependency treegraph
Reported: 2008-12-19 07:14 EST by Magnus Glantz
Modified: 2010-03-16 13:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-12 15:15:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
virt-manager po file (97.38 KB, patch)
2008-12-19 07:15 EST, Magnus Glantz
no flags Details | Diff

  None (edit)
Description Magnus Glantz 2008-12-19 07:14:28 EST
Updated localization for virt-manager from Swedish team in Fedora l10n / Translation project ( http://translate.fedoraproject.org/languages/sv/ )

1) Po file send to Swedish Translation Team Maillist. (Done)
2) Po file corrected according to suggestions. (Done)
3) Po file checked for errors with 'msgfmt -cvo /dev/null <po-file>'. (Done)
4) Tested Mo file with software. (Done)
Comment 1 Magnus Glantz 2008-12-19 07:15:51 EST
Created attachment 327438 [details]
virt-manager po file
Comment 2 Cole Robinson 2009-01-12 15:15:42 EST
Thanks! Applied upstream:


Closing as UPSTREAM.

Note You need to log in before you can comment on or make changes to this bug.